KSpell2 Namespace Reference

## Classes

class | BackgroundChecker
class | Broker
class | Client
class | Dictionary
class | Filter
struct | Word

## Enumerations

enum | { FoundMisspelling = 2003, FinishedChecking = 2004 }

## Variables

static Word | endWord
static KStaticDeleter< Filter > | sd
static Filter * | defFilter = 0

## Detailed Description

kspell_hspellclient.h

Copyright (C) 2003 Zack Rusin zack@.nosp@m.kde..nosp@m.org Copyright (C) 2005 Mashrab Kuvatov kmash.nosp@m.rab@.nosp@m.uni-b.nosp@m.reme.nosp@m.n.de

This library is free software; you can redistribute it and/or modify it under the terms of the GNU Lesser General Public License as published by the Free Software Foundation; either version 2.1 of the License, or (at your option) any later version.

This library is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more details.

You should have received a copy of the GNU Lesser General Public License along with this library; if not, write to the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA

KDE Home | KDE Accessibility Home | Description of Access Keys